% @Difficulté 1
% @Mathalea uuid=05db7&id=2S11-1&n=4&d=10&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Pourcentages
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]   
\begin{minipage}{0.75\linewidth}
Compléter.
\begin{enumerate}	
\item Multiplier par $1{,}2$ revient à...
	\item Diminuer de $80~\%$ revient à multiplier par...
	\item Augmenter de $60~\%$ revient à multiplier par...
	\item Multiplier par $0{,}98$ revient à...
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea?uuid=05db7&id=2S11-1&n=4&d=10&s=3&alea=G2Ra&cd=1&cols=1&v=eleve&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
\begin{enumerate}
	\item Multiplier par $1{,}2$ revient à augmenter de $20~\%$ car $1{,}2 = 120~\% = 100~\% + 20~\%$.
	\item Diminuer de $80~\%$ revient à multiplier par $0{,}2$ car $100~\% - 80~\% = 20~\%$.
	\item Augmenter de $60~\%$ revient à multiplier par $1{,}6$ car $100~\% + 60~\% = 160~\%$.
	\item Multiplier par $0{,}98$ revient à diminuer de $2~\%$ car $0{,}98 = 98~\% = 100~\% - 2~\%$.
\end{enumerate}
\end{Solution}

